<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>

        .description {
            border: 1px black solid;
        }


        .image-wrapper {
            float: left;
            width: 300px;
        }


        .image-wrapper img {
            width: 300px;
        }
        
        .h1_naprimer {
            clear: both;
            border: 1px green solid;
        }

        .image-description {
            border: 1px red solid;
        }

    </style>
</head>
<body>

    <p class="description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusantium architecto illo incidunt omnis porro quibusdam
        ratione voluptate. Ad aut dicta, dolorum eligendi esse impedit, in iusto mollitia neque perferendis, quos?</p>

    <div class="image-wrapper">
        <img src="img/pattern.jpg">
        <div class="image-description">Отдых</div>
    </div>

    <h1 class="h1_naprimer">Great</h1>
</body>
</html>